.container {
  background-image: url("./images/index/bg-1.jpg");
  background-size: cover;
  background-position: 50% 50%;
}
.container .home-main h1 {
  margin: 0;
  padding: 0;
  font-size: 90px;
  font-weight: normal;
  font-style: italic;
}
.container .home-main .short-solgan {
  margin: 5px 0 0 0;
  padding: 0;
  font-size: 30px;
  font-weight: normal;
  font-style: italic;
}
.container .home-main .download-title {
  font-size: 20px;
  margin-top: 50px;
  margin-bottom: 10px;
}
.container .home-main .download-bar {
  position: relative;
}
.container .home-main .download-bar .download-pic {
  width: 198px;
  height: 71px;
  margin-right: 18px;
  cursor: pointer;
}
.container .home-main .and-bottom-bar {
  transition: all 0.3s;
  display: none;
}
.container .home-main .and-bottom-bar.show {
  display: block;
}
.container .home-main .and-bottom-bar.hide {
  display: none;
}
.container .home-main .article-title-bar {
  font-size: 25px;
  margin: 60px 0 0px 0;
}
.container .home-main .article-title-bar .article-line {
  height: 2px;
  background: #fff;
  width: 50px;
}
.container .home-main .article-title-bar p {
  margin: 0 13px;
}
.container .home-main .article-detail {
  margin: 15px 0 40px 0;
  line-height: 1.9;
  font-size: 15px;
}
.container .home-main .article-detail p {
  padding-left: 18px;
  position: relative;
}
.container .home-main .article-detail p:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 10px;
  width: 8px;
  height: 8px;
  font-size: 0;
  background: #fff;
  border-radius: 100px;
}
.container .home-main .tips-box-bar {
  padding: 30px 0 0 75px;
  position: fixed;
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
  z-index: 30;
  background: rgba(0, 0, 0, 0.8);
  box-sizing: border-box;
  display: none;
}
.container .home-main .tips-box-bar .circle {
  border-radius: 100px;
  background: #fb4502;
  width: 25px;
  height: 25px;
  text-align: center;
  margin-right: 7px;
  font-size: 15px;
}
.container .home-main .tips-box-bar p {
  margin: 0;
  padding: 0;
}
.container .home-main .mar-b-space {
  margin-bottom: 10px;
}
.container .home-main .img {
  display: block;
  margin-left: 5px;
  margin-right: 5px;
}

@media screen and (max-width: 1026px) {
  .and-bottom-bar {
    display: none;
  }
}
@media only screen and (min-width: 900px) and (max-width: 1000px) {
  .container {
    background-image: url("./images/index/bg-1.jpg");
    background-size: cover;
    background-position: 50% 55% !important;
    padding: 75px 0 0 0;
  }
  .container .home-main {
    padding: 50px 25px 0 25px;
  }
  .container .home-main h1 {
    font-size: 35px;
  }
  .container .home-main .short-solgan {
    font-size: 20px;
  }
  .container .home-main .download-title {
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 10px;
  }
  .container .home-main .download-bar {
    position: relative;
  }
  .container .home-main .download-bar .download-pic {
    width: 70px;
    height: 25px;
    margin-bottom: 13px;
  }
}
@media only screen and (min-width: 360px) and (max-width: 800px) {
  .container {
    background-image: url("./images/index/bg1.jpg");
    background-size: cover;
    background-position: 50% 25% !important;
  }
  .container .home-main .article-detail p:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 8px;
    width: 8px;
    height: 8px;
    font-size: 0;
    background: #fff;
    border-radius: 100px;
  }
  .container .home-main {
    padding: 50px 25px 0 25px;
  }
  .container .home-main h1 {
    font-size: 35px;
  }
  .container .home-main .short-solgan {
    font-size: 18px;
  }
  .container .home-main .download-title {
    font-size: 17px;
    margin-top: 25px;
    margin-bottom: 10px;
  }
  .container .home-main .download-bar {
    position: relative;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
  }
  .container .home-main .download-bar .download-pic {
    width: 139px;
    height: 50px;
    margin-bottom: 13px;
  }
  .container .home-main .article-title-bar {
    font-size: 20px;
    margin: 30px 0 0px 0;
  }
  .container .home-main .article-title-bar .article-line {
    height: 2px;
    background: #fff;
    width: 50px;
  }
  .container .home-main .article-title-bar p {
    margin: 0 8px;
  }
  .container .home-main .article-detail {
    margin: 15px 0px 40px 0px;
    line-height: 1.7;
  }
  .container .home-main .article-detail p {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 360px) {
  .container .home-main h1 {
    font-size: 30px;
  }
  .container .home-main .short-solgan {
    font-size: 18px;
  }
  .container .home-main .article-title-bar p {
    margin: 0 8px!important;
	font-size: 14px!important;
  }
}